###########################################################################################################
###	Documentation:											
###	https://www.kernel.org/doc/Documentation/kbuild/kconfig-language.txt				
###########################################################################################################



menu "Event-Group Module configuration"

	config USE_EVENT_GROUP
		bool "Enable Event-Group Module"
		default "y"

endmenu